<FactionPalette.c086adbe-c35e-4de1-aa43-6a872226fd37 __id="c086adbe-c35e-4de1-aa43-6a872226fd37" __path="libs/foundry/records/procedurallayout/factionpalettes/factionpalettes.factionpalettes.xml" __type="FactionPalette" name="Reststop_Default" tintingActive="1">
  <BrandingMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/brand/rayari/rayari_brand_a.mtl" />
  <ExteriorGraphicsColor __type="SRGB8" b="95" g="138" r="155" />
  <ExteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="objects/buildingsets/human/station/charlie/station_charlie_ext_a.mtl" />
  <ExteriorPrimaryColor __type="SRGB8" b="158" g="184" r="198" />
  <ExteriorSecondaryColor __type="SRGB8" b="128" g="150" r="170" />
  <ExteriorTertiaryColor __type="SRGB8" b="36" g="37" r="61" />
  <InteriorGraphicsColor __type="SRGB8" b="197" g="197" r="197" />
  <InteriorMaterialOverride __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
  <InteriorPrimaryColor __type="SRGB8" b="128" g="173" r="200" />
  <InteriorSecondaryColor __type="SRGB8" b="131" g="149" r="165" />
  <InteriorTertiaryColor __type="SRGB8" b="83" g="96" r="162" />
</FactionPalette.c086adbe-c35e-4de1-aa43-6a872226fd37>